body { 
	font: 0.9em;
	font-family:Georgia,"Times New Roman",Times,serif;
	line-height: 180%;
}
 

table {border-collapse:collapse;}
td {vertical-align: top; font: 0.92em} 
 
area, usemap {border:0;}
a img {border:0;}
a { color: #135293; text-decoration:underline; font-weight:bold; font-size:11px; }
a:hover { color: #cb2913; text-decoration:none; /*text-shadow: 0px 0px 3px #327893;*/ } 


/* basics */
a img  { border: 0px;}

p {	margin: 5px 10px 15px 0;  }
h1{ color:#135293; border-bottom:#999999 dotted 1px; padding:5px; font-weight:normal;font-size:190%;}
h2{ color:#CB2913;  font-weight:normal; font-weight:bold; font-size:medium;}
h3{ color:#666666;  font-weight:normal; font-weight:bold; font-size:small;}
h4{ color:#666666;  font-weight:normal; font-weight:bold; font-size:14px;}
h5{ color:#666666;  font-weight:normal; font-weight:bold; font-size:14px;}
h6{ color:#666666;  font-weight:normal; font-weight:bold; font-size:12px;}
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 5px 0 5px 0;
	/*color: #327893;*/
	line-height: 120%;
}


h1 {
	font-size: 1.6em;
	/*font-weight: normal;
	text-shadow: 1px 6px 4px #327893;	*/
}

h2 {	
	font-size: 1.4em;
	/*text-shadow: 1px 4px 3px #327893;	*/	
}


h3 { font-size: 1.1em; }

h4 { font-size: 1em; }
h5 { font-size: 0.8em;}
h6 { font-size: 0.7em;}

br {
	/*height:20px;
	float:left;*/
	display:block;
	margin:0px;
	padding:0px;
	}

hr{
	/*border:dotted #327893 1px; height:1px;
	clear:both;*/
	/*border-style:none none dashed;
	border-bottom:1px dashed #E3E3E5;
	color:#fff;
	background-color:#fff;*/
	border:1px solid #DDD;
	
}
.rightbox .inner hr { border:none;border-bottom:1px solid #78170A; background-color:#171931; color:#171931;}

li {	
	padding-bottom: 4px;		
} 

ul {	
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.6em;
	padding-left: 0.6em;
	list-style-image: url(images/li.gif);
	list-style-type: square	
}

ol {
	
	line-height: 140%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}


address {
	line-height:120%;
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 6px solid #327893;
	font-style: normal;
	font-weight: bold;
	}


blockquote {
	background-color:#ddd;
	font-size:0.9em;
	padding: 3px;
	border-left: 2px solid #aaa;
	margin: 3px 0 20px 0;
}

pre, code {
	padding: 0 0 20px 6px;
	margin: 3px 0 20px 0;
	border-top: 1px solid #327893;
	border-right: 1px solid #327893;
	border-bottom: 1px solid #327893;	
	border-left: 6px solid #327893;
	background-color: #ffffff;
	
	color: #327893;
	font-size:0.9em;	
	overflow:auto; 
	line-height:2.2em;	
		
}


/*-----------------------------------------------------------------*/	

/* Specials */
p img[align="right"], h3 img[align="right"] { float:right; margin: 4px 0 5px 10px; }
p img[align="left"], h3 img[align="left"]{ float:left; margin: 4px 10px 5px 0;}

.shadow {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
/* For IE 8 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
*/
/* For IE 5.5 - 7
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
 */
}